.first-column {
  padding-right: 10rem;
}

tr.mat-footer-row {
  font-weight: bold;
}

.assigneeInput {
  width: 8rem;
}

.firt-row {
  border-top: 3px solid #dee2e6;
}

.in-table-button {
  width: 1.6rem!important;
  min-width: unset;
  margin-left: 1rem;
  padding: 0;
}

.bl-select {
  width: 12rem;
}

.blockerInput {
  width: 75%;
}

.delete-button {
  color: #ff0000;
}

.cursor-pointer {
  cursor: pointer;
}

.bl-select {
  width: 20rem;
}

.in-table-button {
  width: 1.6rem!important;
  min-width: unset;
  margin-left: 1rem;
  padding: 0;
}

.example-container {
  height: 400px;
  overflow: auto;
}

.create-button {
  background: #0d86cc;
  color: white;
  width: 100%;
  font-size: 1.2rem;
  height: 2.5rem;
}

.btn-export {
  font-size: 1.1rem;
  font-weight: 400;
  color: #c324c3;
  width: 5.7rem;
  height: 2.5rem;
}

.btn-edit {
  color: #008000;
}

.btn-cancel {
  color: #ff0000;
}

.edit-input {
  width: 9rem;
}

.btn-chart {
  font-size: 1.1rem;
  font-weight: 400;
  color: #3250c3;
  width: 7.7rem;
  height: 2.5rem;
}

table {
  width: 800px;
}

label {
  font-weight: 300;
  margin: 0 .5rem;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.arrow {
  color: #33333352;
}

.flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.btn-pag {
  padding-top: 5px;
  border-radius: 0;
  height: 2.2rem;
  border: 1px solid #8080805e;
}

.btn-light:not(:disabled):not(.disabled).active {
  color: #ffffff;
  background-color: #48d1cc;
  border-color: #48d1cc;
  box-shadow: none;
}

.btn-copy {
  color: #32b6b1;
}

td.mat-cell, th.mat-header-cell:first-of-type {
  padding-right: 10px;
}

.btn-delete {
  margin-right: 1rem;
  background: #fd4081;
  color: white;
  outline: none;
}

.action-btn {
  margin-right: 1rem;
  background: #0d87cc;
  outline: none;
  color: white;
}

.search-input {
  height: 2.1rem;
  border-radius: 0;
}

.content {
  margin: 2rem 0.5rem 0 1rem;
}

.fa-long-arrow-down {
  padding-right: 15px;
}

.add-task-button {
  float: right;
}

.input-err-text {
  width: 100%;
  font-size: 80%;
  color: #d42e26;
}

.mg-input {
  border: 1px solid #dbdfe4;
  min-height: 42px;
  max-height: 42px;
  width: 17rem;
  padding: 11px;
  outline: none;
  border-radius: 2rem;
}

.label-input {
  padding-top: 6px;
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

.separator {
  height: 3px;
  width: 100%;
  background: #f65280;
  margin-bottom: 6px;
}

.table-min-width {
  min-width: 1250px;
}

.select-width {
  width: 10rem;
}

.cdk-drag-preview {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.pocker-dialog-body {
  min-height: 200px;
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

@media screen and (max-width: 650px) {
  .filter-button-group {
    flex-direction: column;
  }
  .mobile-spacing {
    margin-top: 1rem;
  }
}

@media screen and (max-width: 534px) {
  .mg-input {
    margin: 1px;
  }
  .mg-top {
    margin-top: 5px;
  }
  .flex {
    display: block;
  }
}

@media screen and (max-width: 406px) {
  .label-input {
    display: block;
  }
}

.assignee-cell {
  display: flex;
  align-items: center;
}